Having homebrew building packages against a given OSX target


(Carlos Lacasta) #1

I would like to have all the homebrew packages installed be built against a given OSX target or, in other words, that -mmacosx-version-min=my_target is in all the compilation/link flags. Is that possible ? I have been searching for this but was not able to find anything.

Thanks in advance !


(Mike McQuaid) #2

This is not supported, sorry. The recommended approach is to build in a VM for that version.